    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#ShareholderTab"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">Үүсгэн байгуулагчийн бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="ShareholderTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('shareholderModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Хувьцаа эзэмшигчийн нэр</th>
                    <th>Өмчийн хэлбэр</th>
                    <th>Хөрөнгө оруулалтын хэмжээ /төгрөгөөр/</th>
                    <th>Хөрөнгө оруулалтын хувь</th>
                    <th>Бүртгэлийн төлөв</th>
                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>жавхлан болдбаатар</td>
                    <td>8,888,000.00</td>
                    <td></td>
                    <td>100</td>
                    <td>Идэвхтэй
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-pencil" style="color: #1f427e;"></span></a>
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>